<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/lan_chat.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 14:12:04 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("PAGE_NAME", "Chat");
define("LAN_11", "Chat (všechny příspěvky)");
define("LAN_12", "Příspěvky chatu");
define("LAN_13", "v");
define("LAN_14", "Chyba !");
define("LAN_15", "Nemáte dostatečné oprávnění pro zobrazení této stránky.");
define("LAN_16", "[ příspěvek odstraněn správcem ]");


?>